Subject: [lojban] Re: [whining] Kind Of Surprised...

From: Robin Lee Powell <[email-masked]>
Date: Thu, 7 Nov 2002 14:27:48 -0800

On Wed, Nov 06, 2002 at 12:59:01AM -0500, Avital Oliver wrote:
> Uhh...
> 
> Come to think of it, I should try playing the game, huh?
> It's probably really cool...
> 
> <BLOWING ROBIN>
> Oh man, you r0x0r so much! Thanks!
> </BLOWING ROBIN>

Why, thank you. 8)

> Seriously, I will try and hopefulle enjoy myslef.

The actual nature of the game is a bit arbitrary for my taste, but I'm
still kind of enjoying playing it in lojban.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.